Go Back   Computer Forums > General Computing > Hardware
Click Here to Login
Join Computer forums Today


Reply
 
Thread Tools Search this Thread Display Modes
 
Old 05-17-2006, 08:50 PM   #1
Fully Optimized
 
drumthrasher's Avatar
 
Join Date: Oct 2005
Posts: 2,606
Send a message via AIM to drumthrasher Send a message via MSN to drumthrasher Send a message via Yahoo to drumthrasher
Default media center

okay, when i bought my gateway it said it was MEDIA CENTER EDITION 2005. WHen i go to help & support it says 2004. when i go to mycomputer>properties it says 2002, but i know thats definettely wrong. do i have 2004 or 2005?!?!?!?! when i try to do treakmce it says i need mce 2005. what is happening?
__________________

__________________
Gateway GT4016 Desktop | CPU: AMD Athlon 64 3700+ @ 2.2GHz | RAM: 2GB (4x512MB) | HDD: 1x200GB, 1x120GB | Video: ATI HD Radeon 4850 512MB | OS: Vista Home Premium x86 SP1, Mac OS X Leopard 10.5.6
drumthrasher is offline   Reply With Quote
Old 05-17-2006, 09:08 PM   #2
In Runtime
 
shawn_selig29's Avatar
 
Join Date: Nov 2005
Posts: 454
Send a message via MSN to shawn_selig29
Default Re: media center

open media center....goto options or soemthing and in there it shows what version u got....and yes it will say 2004 in help even if u have 2005.
__________________

shawn_selig29 is offline   Reply With Quote
Old 05-17-2006, 09:13 PM   #3
Fully Optimized
 
drumthrasher's Avatar
 
Join Date: Oct 2005
Posts: 2,606
Send a message via AIM to drumthrasher Send a message via MSN to drumthrasher Send a message via Yahoo to drumthrasher
Default Re: media center

it says 2005 its 2005 but tweak mce says it can only run on media center 2005 operating systems.
__________________
Gateway GT4016 Desktop | CPU: AMD Athlon 64 3700+ @ 2.2GHz | RAM: 2GB (4x512MB) | HDD: 1x200GB, 1x120GB | Video: ATI HD Radeon 4850 512MB | OS: Vista Home Premium x86 SP1, Mac OS X Leopard 10.5.6
drumthrasher is offline   Reply With Quote
Old 05-18-2006, 12:10 AM   #4
Daemon Poster
 
GlasseyeUK's Avatar
 
Join Date: Jan 2006
Posts: 1,208
Send a message via MSN to GlasseyeUK
Default Re: media center

Have you updated it through Microsoft update, if not do that, and it will be MCE 2005 and you will be able to use it fine.

EDIT: You will need to ensure update rollup 2 is installed and that will upgrade it to 2005
__________________
AMD Athlon 64, 2200 (11x200) 3700+,ASRock 939S56-M, SiS 756 AMD Hammer,NVIDIA GeForce 6600LE, 2048(DDR SDRAM), Maxtor 5A300J0 300GB 5400RPM, Ultra ATA/133)

Time tells all, but if the moment in time passes and you miss it, then you will remember it for ever!!
GlasseyeUK is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off



All times are GMT -5. The time now is 07:27 AM.


Powered by vBulletin® Version 3.8.8 Beta 4
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Search Engine Friendly URLs by vBSEO 3.6.0